## libgraphics-gnuplotif-perl 1.6

=== debian/changelog ===
libgraphics-gnuplotif-perl (1.6-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Use debhelper compat level 8.
  * No longer install README.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 05 Mar 2011 15:09:41 +0100

libgraphics-gnuplotif-perl (1.5-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Damyan Ivanov ]
  * add -a option to xvfb-run invocation

  [ gregor herrmann ]
  * Fix "Build hangs": set HOME to a writable directory in debian/rules
    (closes: #609472).
  * Switch to source format 3.0 (quilt).
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.1; remove version from perl (build)
    dependency.
  * debian/copyright: update formatting.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Jan 2011 21:35:43 +0100

libgraphics-gnuplotif-perl (1.5-1) unstable; urgency=low

  * Initial Release (Closes: #552476).

 -- Carlo Segre <segre@debian.org>  Sun, 25 Oct 2009 01:45:28 -0500
