=== debian/control ===
Source: libgraphics-gnuplotif-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, xvfb, xauth, 
 xfonts-base, gnuplot
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlo Segre <segre@debian.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Graphics-GnuplotIF/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgraphics-gnuplotif-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgraphics-gnuplotif-perl/

Package: libgraphics-gnuplotif-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, gnuplot
Description: dynamic Perl interface to gnuplot
 Graphics::GnuplotIF is a simple and easy to use dynamic Perl interface to
 gnuplot.  It enables sending display requests asynchronously to gnuplot
 through simple Perl subroutine calls.
 .
 Several independent plots can be started from one script. Each plot has its
 own pipe. All pipes will be closed automatically by the destructor when the
 script terminates. The gnuplot processes terminate when the corresponding
 pipes are closed. Their graphical output will then disappear (but see
 parameter persist|new).
