=== debian/watch ===
version=3
http://search.cpan.org/dist/Graphics-GnuplotIF/   .*/Graphics-GnuplotIF-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
