## libgraphics-gnuplotif-perl 1.8

=== debian/changelog ===
libgraphics-gnuplotif-perl (1.8-3) unstable; urgency=medium

  * Remove generated test output via debian/clean. (Closes: #1047122)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Mar 2024 16:05:06 +0100

libgraphics-gnuplotif-perl (1.8-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 09 Dec 2022 14:00:27 +0000

libgraphics-gnuplotif-perl (1.8-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 9.
  * Add a patch to fix an error in the POD.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Carlo Segre from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Jan 2019 20:24:27 +0100
