=== debian/watch ===
version=4
https://metacpan.org/release/Graphics-GnuplotIF   .*/Graphics-GnuplotIF-v?@ANY_VERSION@@ARCHIVE_EXT@$
